body {
	margin: 0;
	padding: 0;
	background: #9F0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #342D00;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #9F0000;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
	color: #300000;
}

ul, ol {
	font-size: 12px;
}

a {
	text-decoration: none;
	color: #9F0000;
}

a:hover {
	text-decoration: underline;
}

img.border {
	border: 6px solid #E1F1F6;
}

img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

#wrapper {
	margin: 0px;
	padding: 0px;
	background: url(images/img01.jpg) repeat-x left bottom;
}

#wrapper-bgbtm {
	background: url(images/img01.jpg) repeat-x left top;
}

/* Header */

#header {
	width: 900px;
	height: 105px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	height: 100px;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	padding-top: 10px;
	letter-spacing: -1px;
	text-transform: lowercase;
	text-shadow: #808080 -1px 1px 2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 50px;
}

#logo p {
	display: block;
	margin-top: -10px;
	padding-left: 5px;
	text-shadow: #808080 -1px 1px 2px;
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-family: Verdana, Geneva, sans-serif;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}

/* Search */

#search {
	width: 260px;
	height: 150px;
	padding: 15,0,15,0;
}

#search form {
	height: 50px;
	padding-left: 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 195px;
	padding: 6px 10px;
	border: none;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #FFF;
}

#search-submit {
	display: none;
}

/* Menu */

#menu {
	width: 630px;
	height: 50px;
	margin: 0px;
	padding: 0px;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 30px;
	margin-right: 1px;
	padding: 20px 20px 0px 20px;
	text-decoration: none;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
}

#menu .current_page_item a {
	background: #E0D3C3;
	color: #534B00;
}

#menu a:hover {
	background: #E0D3C3;
	text-decoration: none;
	color: #534B00;
}

/* Page */

#page {
}

/* Content */

#content {
	float: left;
	width: 570px;
	padding: 10px 0px 0px 0px;
}

.post {
	padding-top: 20px;
	padding-bottom: 10px;
}

.post .title {
	letter-spacing: -1px;
	color: #D6D6D6;
}

.post .title a {
	border: none;
	color: #9F0000;
}

.post .meta {
	padding-bottom: 5px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {
}

.post .entry {
	text-align: justify;
	margin-bottom: 25px;
	padding: 10px 0px 0px 0px;
}

.links {
	display: block;
	width: 96px;
	padding: 2px 0px 2px 0px;
	background: #A53602;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 260px;
	padding: 100px 0px 20px 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 20px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	background: url(images/img07.jpg) repeat-x left bottom;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 35px;
	margin-bottom: 20px;
	padding: 10px 0 0 0px;
	background: url(images/img06.jpg) no-repeat left top;
	letter-spacing: -1px;
	font-size: 20px;
	font-weight: normal;
	color: #FFFFFF;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;
	color: #FFFFFF;
}

#sidebar a {
	border: none;
	color: #FFFFFF;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 900px;
	margin: 0px auto;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding: 20px 30px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	color: #000;
}

#footer a {
	color: #FFFFFF;
}

#bg1 {
	width: 1000px;
	margin: 0px auto;
	background: url(images/img04nf.jpg) repeat-y center top;
}

#bg2 {
	background: url(images/img03index.jpg) no-repeat center top;
}
#bgwheel {
	background: url(images/img03wheel.jpg) no-repeat center top;
}
#bgheli {
	background: url(images/img03heli.jpg) no-repeat center top;
}
#bgscenics {
	background: url(images/img03scenics.jpg) no-repeat center top;
}
#bgmulticopter {
	background: url(images/img03multicopter.jpg) no-repeat center top;
}
#bgradio {
	background: url(images/img03radio.jpg) no-repeat center top;
}

#bgtruck {
	background: url(images/img03truck.jpg) no-repeat center top;
}
#bgf15 {
	background: url(images/img03f15.jpg) no-repeat center top;
}
#bgfpv {
	background: url(images/img03FPV.jpg) no-repeat center top;
}

#bgtank {
	background: url(images/img03tank.jpg) no-repeat center top;
}
#bgrocket {
	background: url(images/img03rocket.jpg) no-repeat center top;
}
#bgcamera {
	background: url(images/img03camera.jpg) no-repeat center top;
}

#bgtest {
	background: url(images/img03test.jpg) no-repeat center top;
}
#bgFPV {
	background: url(images/img03FPV.jpg) no-repeat center top;
}

#bglogo {
	background: url(images/img03logo.jpg) no-repeat center top;
}
#bg404{
	background: url(images/img03404.jpg) no-repeat center top;
}



#bg3 {
	width: 870px;
	padding: 0px 50px 0px 80px;
	background: url(images/img05nf.jpg) no-repeat center bottom;
}
.whiteparag {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}


/* Random Background */

#rotate
{

	 background: url(images/rotate/pic1.jpg) no-repeat center top;
}

/* Lightbox */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
